Subject: Re: bug#14676: 24.3.50; winner doesn't immediately notice windows created by server

From: Michael Heerdegen <[email-masked]>
Date: Thu, 17 Sep 2020 01:44:49 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Or did the problem fix itself through other means over the years?

No, it didn't.

The "patch" is just the change Stefan suggested, done in a more or less
random way AFAIR, since I don't know server.el, too.  I would still give
it a try.  But AFAIU the change I had posted and you quoted doesn't
fulfill what the current code says, namely that `post-command-hook'
should be run in each buffer individually.  Maybe that's the reason why
Stefan had ignored it ;-)

Michael.